Subject: Ticket Assigned - Shoe Size confirmation
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 23:25:36 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoe Size confirmation  Hi 

I just placed an order under order number 9611029640 and selected size 36 and placed an order but I am unable to review the order and confirm the size on the order placed section it just shows the item selected....Please confirm the size of the shoe for which the order is being precessed since I need size 36 for the same.....

Thanks 
Guddu Chhabra 
+971561781574 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1632302